var Picture = function (parameters) {
    var _params = parameters;
    var obj = {
        page: {
            _reload: function () {
                window.location.href = _params.base_url + 'picture';
            }
        },
        entity: {
            _bind: function () {
                $(document).on('click', '.thumbnail-load', function () {
                    var rsc = new Resource();
                    rsc.load(_params.theme_url, _params.base_url, 'Vignette', function (result) {
                        console.log(result)
                    })
                })
           
//           
            },
            _init: function () {
                obj.entity._bind();
            }
        }
    };
    return {
        /**
         * initializer
         * @returns {undefined}
         */
        init: function () {
            obj.entity._init();
        }
    };
};